Index: c/src/tests/mptests/ChangeLog
===================================================================
--- c/src/tests/mptests/ChangeLog	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/ChangeLog	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -1,2 +1,51 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* mp01/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp01/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp02/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp02/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp02/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp03/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp03/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp03/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp04/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp04/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp04/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp05/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp05/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp05/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp06/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp06/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp06/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp07/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp07/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp07/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp08/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp08/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp08/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp09/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp09/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp09/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp10/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp10/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp10/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp11/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp11/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp11/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp12/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp12/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp12/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp13/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp13/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp13/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp14/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp14/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp14/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-11-07	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/tests/mptests/Makefile.am
===================================================================
--- c/src/tests/mptests/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: c/src/tests/mptests/configure.ac
===================================================================
--- c/src/tests/mptests/configure.ac	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/configure.ac	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-tests-mptests],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([mp01])
 RTEMS_TOP(../../../..)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE(rtems-c-src-tests-mptests,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: c/src/tests/mptests/mp01/Makefile.am
===================================================================
--- c/src/tests/mptests/mp01/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp01/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp01/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp01/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp01/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp01/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp01/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp01/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp02/Makefile.am
===================================================================
--- c/src/tests/mptests/mp02/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp02/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp02/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp02/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp02/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp02/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp02/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp02/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp03/Makefile.am
===================================================================
--- c/src/tests/mptests/mp03/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp03/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp03/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp03/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp03/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp03/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp03/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp03/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp04/Makefile.am
===================================================================
--- c/src/tests/mptests/mp04/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp04/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp04/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp04/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp04/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp04/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp04/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp04/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp05/Makefile.am
===================================================================
--- c/src/tests/mptests/mp05/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp05/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp05/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp05/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp05/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp05/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp05/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp05/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp06/Makefile.am
===================================================================
--- c/src/tests/mptests/mp06/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp06/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp06/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp06/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp06/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp06/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp06/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp06/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp07/Makefile.am
===================================================================
--- c/src/tests/mptests/mp07/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp07/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp07/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp07/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp07/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp07/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp07/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp07/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp08/Makefile.am
===================================================================
--- c/src/tests/mptests/mp08/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp08/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp08/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp08/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp08/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp08/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp08/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp08/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp09/Makefile.am
===================================================================
--- c/src/tests/mptests/mp09/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp09/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp09/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp09/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp09/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp09/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp09/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp09/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp10/Makefile.am
===================================================================
--- c/src/tests/mptests/mp10/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp10/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp10/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp10/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp10/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp10/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp10/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp10/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp11/Makefile.am
===================================================================
--- c/src/tests/mptests/mp11/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp11/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp11/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp11/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp11/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp11/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp11/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp11/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp12/Makefile.am
===================================================================
--- c/src/tests/mptests/mp12/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp12/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp12/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp12/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp12/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp12/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp12/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp12/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp13/Makefile.am
===================================================================
--- c/src/tests/mptests/mp13/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp13/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp13/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp13/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp13/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp13/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp13/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp13/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp14/Makefile.am
===================================================================
--- c/src/tests/mptests/mp14/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp14/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: c/src/tests/mptests/mp14/node1/Makefile.am
===================================================================
--- c/src/tests/mptests/mp14/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp14/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: c/src/tests/mptests/mp14/node2/Makefile.am
===================================================================
--- c/src/tests/mptests/mp14/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ c/src/tests/mptests/mp14/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/ChangeLog	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -1,2 +1,51 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* mp01/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp01/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp01/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp02/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp02/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp02/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp03/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp03/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp03/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp04/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp04/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp04/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp05/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp05/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp05/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp06/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp06/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp06/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp07/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp07/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp07/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp08/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp08/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp08/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp09/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp09/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp09/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp10/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp10/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp10/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp11/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp11/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp11/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp12/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp12/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp12/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp13/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp13/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp13/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp14/node1/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp14/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* mp14/node2/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-11-07	Joel Sherrill <joel@OARcorp.com>
 
Index: testsuites/mptests/Makefile.am
===================================================================
--- testsuites/mptests/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
 
Index: testsuites/mptests/configure.ac
===================================================================
--- testsuites/mptests/configure.ac	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/configure.ac	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-tests-mptests],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([mp01])
 RTEMS_TOP(../../../..)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE(rtems-c-src-tests-mptests,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: testsuites/mptests/mp01/Makefile.am
===================================================================
--- testsuites/mptests/mp01/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp01/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp01/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp01/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp01/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp01/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp01/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp01/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp02/Makefile.am
===================================================================
--- testsuites/mptests/mp02/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp02/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp02/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp02/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp02/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp02/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp02/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp02/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp03/Makefile.am
===================================================================
--- testsuites/mptests/mp03/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp03/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp03/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp03/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp03/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp03/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp03/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp03/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp04/Makefile.am
===================================================================
--- testsuites/mptests/mp04/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp04/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp04/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp04/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp04/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp04/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp04/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp04/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp05/Makefile.am
===================================================================
--- testsuites/mptests/mp05/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp05/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp05/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp05/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp05/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp05/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp05/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp05/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp06/Makefile.am
===================================================================
--- testsuites/mptests/mp06/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp06/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp06/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp06/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp06/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp06/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp06/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp06/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp07/Makefile.am
===================================================================
--- testsuites/mptests/mp07/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp07/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp07/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp07/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp07/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp07/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp07/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp07/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp08/Makefile.am
===================================================================
--- testsuites/mptests/mp08/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp08/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp08/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp08/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp08/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp08/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp08/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp08/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp09/Makefile.am
===================================================================
--- testsuites/mptests/mp09/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp09/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp09/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp09/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp09/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp09/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp09/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp09/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp10/Makefile.am
===================================================================
--- testsuites/mptests/mp10/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp10/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp10/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp10/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp10/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp10/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp10/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp10/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp11/Makefile.am
===================================================================
--- testsuites/mptests/mp11/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp11/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp11/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp11/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp11/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp11/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp11/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp11/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp12/Makefile.am
===================================================================
--- testsuites/mptests/mp12/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp12/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp12/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp12/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp12/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp12/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp12/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp12/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp13/Makefile.am
===================================================================
--- testsuites/mptests/mp13/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp13/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp13/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp13/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp13/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp13/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp13/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp13/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp14/Makefile.am
===================================================================
--- testsuites/mptests/mp14/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp14/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 SUBDIRS = node1 node2
Index: testsuites/mptests/mp14/node1/Makefile.am
===================================================================
--- testsuites/mptests/mp14/node1/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp14/node1/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
Index: testsuites/mptests/mp14/node2/Makefile.am
===================================================================
--- testsuites/mptests/mp14/node2/Makefile.am	(revision 8b695b93da97c3b87c403918f8143733b2f109b5)
+++ testsuites/mptests/mp14/node2/Makefile.am	(revision ed794ad779e76d39e64f1e8dd0620dc6c89cc317)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/..
